<?xml version='1.0' encoding='UTF-8'?>
<project>
  <actions/>
  <description></description>
  <keepDependencies>false</keepDependencies>
  <properties>
    <hudson.plugins.buildblocker.BuildBlockerProperty plugin="build-blocker-plugin@1.7.3">
      <useBuildBlocker>false</useBuildBlocker>
      <blockLevel>GLOBAL</blockLevel>
      <scanQueueFor>DISABLED</scanQueueFor>
      <blockingJobs></blockingJobs>
    </hudson.plugins.buildblocker.BuildBlockerProperty>
    <hudson.model.ParametersDefinitionProperty>
      <parameterDefinitions>
        <hudson.model.StringParameterDefinition>
          <name>jobName</name>
          <description></description>
          <defaultValue></defaultValue>
        </hudson.model.StringParameterDefinition>
        <hudson.model.StringParameterDefinition>
          <name>buildNumber</name>
          <description></description>
          <defaultValue></defaultValue>
        </hudson.model.StringParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>SPIN_JIRA_USER</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQ0DNGpMw+h9ImCbqBLSNEXr0jRGsCoi3vgudMlkEit4U=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>SPIN_JIRA_PW</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQ0F2ppu/jFwNm/4FaNj3eaD+JILH+OQ3DiFfK6bQy2gw=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>PUBLIC_JIRA_USER</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQdjiLNBFKO9uyPMZzmmAN3Wc22j1gnMpqLjmgGeigG7w=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>PUBLIC_JIRA_PW</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQC9xvLIMKza3R0G37SIfsHI1Bt8AQ3KHcOwT2oHVoOTc=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>SPIN_JENKINS_USER</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQLcU1ZUULdpHDzAaT3BF4D77b6WHxR/+e7vU6nDPcix0=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>SPIN_JENKINS_PW</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQVqzqk9JK9LSx2+TpgkZYKjl+hQedu2kMkzSvmthIPqA=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>DATA_JENKINS_USER</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQrZnIN2soINY1Nc8UMGU7NGquYX8dzbTB7DfVBKG50Eg=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
        <hudson.model.PasswordParameterDefinition>
          <name>DATA_JENKINS_PW</name>
          <description></description>
          <defaultValue>{AQAAABAAAAAQe04b9P//QhbRkf+DHVwcHTAWNzZx8wZKqajHdlspXsk=}</defaultValue>
        </hudson.model.PasswordParameterDefinition>
      </parameterDefinitions>
    </hudson.model.ParametersDefinitionProperty>
  </properties>
  <scm class="hudson.scm.NullSCM"/>
  <assignedNode>master</assignedNode>
  <canRoam>false</canRoam>
  <disabled>false</disabled>
  <blockBuildWhenDownstreamBuilding>false</blockBuildWhenDownstreamBuilding>
  <blockBuildWhenUpstreamBuilding>false</blockBuildWhenUpstreamBuilding>
  <authToken>123456</authToken>
  <triggers/>
  <concurrentBuild>false</concurrentBuild>
  <builders>
    <hudson.tasks.Shell>
      <command>cd /var/lib/jenkins/jenkins-scripts/pmb/
python job_tool_sender.py</command>
    </hudson.tasks.Shell>
  </builders>
  <publishers/>
  <buildWrappers/>
</project>
